1. #1
    Avatar de saumon831982 Passionné des forums
    Inscrit
    décembre 2004
    Messages
    438
    Voici un oiseau bizarre qu'on pourrait voir dans l'add-on 1946 :

    <span class="ev_code_RED">Heinkel "Lerche II"</span>




    On en discute là :
    http://forums.ubi.com/eve/forums/a/t...2531045374/p/1

    liens :
    http://luft46.volga.ru/heinkel/helerche.html

    http://www.luft46.com/heinkel/helerche.html


    <span class="ev_code_RED">Alors ?? vraie info ou pure intox ??</span>

    Apparemment , oui il sera pilotable...ainsi que le <span class="ev_code_RED">Ta 183 </span> !!!
    Voyez ici la discussion : http://www.checksix-forums.com/showthread.php?t=127546

    Puis pour l'add-on 1946 en lui-même, voici encore de nouveaux screenshots : ça sent le missile filoguidé

    http://rrgstudios.com/EN_02_07_1946.shtml


    Share this post

  2. #2
    Avatar de saumon831982 Passionné des forums
    Inscrit
    décembre 2004
    Messages
    438
    Voici un oiseau bizarre qu'on pourrait voir dans l'add-on 1946 :

    <span class="ev_code_RED">Heinkel "Lerche II"</span>




    On en discute là :
    http://forums.ubi.com/eve/forums/a/t...2531045374/p/1

    liens :
    http://luft46.volga.ru/heinkel/helerche.html

    http://www.luft46.com/heinkel/helerche.html


    <span class="ev_code_RED">Alors ?? vraie info ou pure intox ??</span>

    Apparemment , oui il sera pilotable...ainsi que le <span class="ev_code_RED">Ta 183 </span> !!!
    Voyez ici la discussion : http://www.checksix-forums.com/showthread.php?t=127546

    Puis pour l'add-on 1946 en lui-même, voici encore de nouveaux screenshots : ça sent le missile filoguidé

    http://rrgstudios.com/EN_02_07_1946.shtml


    Share this post

  3. #3
    Avatar de DR_Dauntless Membre à temps plein
    Inscrit
    mars 2004
    Messages
    605
    Voilà un contenu très What If mais qui finalement devrait apporter un certain interêt au niveau du gameplay: comment piloter ce Coléoptère Allemand ? Comment guider le missile tout en pilotant sa monture ?
    Share this post

  4. #4
    Avatar de Vike Membre à temps plein
    Inscrit
    juillet 2004
    Messages
    995
    Ouais,ça se présente plutôt bien!

    Mais ces machines un peu bizarres (Lerche) m'intriguent...
    Share this post

  5. #5
    Avatar de mister1991 Petit nouveau
    Inscrit
    juillet 2006
    Messages
    13
    mais pour le lerche pilotable ou non?
    Share this post

  6. #6
    Avatar de saumon831982 Passionné des forums
    Inscrit
    décembre 2004
    Messages
    438
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by mister1991:
    mais pour le lerche pilotable ou non? </div></BLOCKQUOTE>

    Bah apparemment oui, le Lerche sera pilotable. Mais comme disait DR Dauntless...au niveau gameplay ça pourrait etre intéressant.

    affaire à suivre donc.
    Share this post

  7. #7
    Un peu grotesque cet avion à décollage vertical ... déjà que les réacteurs de l'époque galéraient déjà pour décoller à l'horizontale ... mais bon, Oleg fume peut être du bon matos ...

    Et puis, cet add-on, payant, nécessitera je suppose, le patch 4.05 pour fonctionner ?

    Ca serait vache de la part d'UBI d'imposer ça.

    Et puis bonjour les incompatibilités en online ou les possesseurs de la version 4.05 ne peuvent plus accéder aux serveurs 4.04, bref, ça réduit fortement la diversité de serveurs disponibles selon la version que l'on possède.
    Share this post

  8. #8
    Avatar de martin_591 Forumeur fou
    Inscrit
    février 2006
    Messages
    1 107
    à là, t'as faux métabaron, ceux qui ont la 4.05 peuvent aussi allez sur les 4.04, suffit juste de savoir comment faire.
    je le sait, car je le fait.
    Share this post

  9. #9
    Avatar de EDCF_Rama Passionné des forums
    Inscrit
    mars 2005
    Messages
    433
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Metabaron2005:
    Et puis, cet add-on, payant, nécessitera je suppose, le patch 4.05 pour fonctionner ? </div></BLOCKQUOTE>

    Et même le 4.06 (IL10 over Mandchouria).
    ... De la même façon que le 4.05 necessite d'avoir PF, AEP et FB pour fonctionner
    ... Et de la même façon que AEP nécéssitait FB pour fonctionner
    ... Et de la même façon que tout nouveau patch ou addon nécéssitait d'avoir les précédents pour fonctionner

    Donc si c'est "vache"... ça l'est depuis 5 ans.
    Share this post

  10. #10
    Share this post